Retrieve Asynchronous Bulk Chat Request Status by IDget https://{hostname}/api/talk/chat/v1/messages/async/{id}/statusThis operation returns the current status and progress of a bulk chat message request by request ID. Authorization and Permissions An OpenAM or Auth0 token is required to retrieve the status. The user must have permission to access the bulk chat operation status. Path ParamsidstringrequiredThe request ID of a bulk chat request, which is used to retrieve the current job status.HeadersAuthorizationstringrequiredAn OpenAm token for the user.x-correlation-idstringA UUID value to track the request, used for debugging and tracing.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsonapplication/problem+jsonAllowed:application/jsonapplication/problem+jsonResponses 200Successfully retrieved the bulk chat request status. 303The bulk chat request has completed successfully. The Content-Location header contains the URI of the result. 400The HTTP status code 400 Bad Request error, thrown when required parameters are not passed. 401The HTTP status code 401 Unauthorized error, thrown when the user is not authorized to access the resource. 403The HTTP status code 403 Forbidden error, thrown when the user is not authorized to access the resource. 404The HTTP status code 404 Not Found error, thrown when the requested resource does not exist or has expired. 405The HTTP status code 405 Method Not Allowed error, thrown when you attempt to call a URI with an unsupported HTTP method. 406The HTTP status code 406 Not Acceptable Content error, thrown when you send a request with accept header other than application/json. 413The HTTP status code 413 Payload Too Large error, thrown when you attempt to pass a request payload that exceeds the limit. 429The HTTP status code 429 Too Many Requests error, thrown when the user exceeds the allowed rate limit for the API. 500The HTTP status code 500 Internal Server error, thrown when the server is not able to process the request.Updated 2 months ago